/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    text-decoration: none;
}
*:focus {
    outline: none;
}
html {
    font-size: 62.5%;
}

body {
    font-size: 1.2rem;
    line-height: 2;
    font-family: sans-serif;
    font-weight:  400;
}
a {
    text-decoration: none;
    color: #000;
}
img {
    width: 100%;
    vertical-align: middle;
}
p {
    font-weight: 400;
    font-family: sans-serif;
}
li {
    text-align: left;
    list-style: none;
}
table {
    display: table;
    border-collapse: separate;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    text-indent: initial;
    border-spacing: 0;
    border-color: none;
}
input,
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
section{
    margin: 0 auto 120px;
    position: relative;
}
@media screen and (max-width: 767px) {
section{
    margin: 0 0 60px;
    position: relative;
}   
}

    .pc {
        display: block !important;
    }
    .smp {
        display: none !important;
    }
@media screen and (max-width: 767px) {
    .pc {
        display: none !important;
    }
    .smp {
        display: block !important;
    }
}


.en-title{
font-family: "futura-pt", sans-serif;
font-weight: 500;
font-style: normal;
font-size: 2.4rem;
text-align: center;
line-height: 1.5;
letter-spacing: .15em;
margin: 0 0 30px;
}


.loader-bg {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  left: 0;
  position: fixed;
  top: 0;
  width: 100vw;
  z-index: 9999;
}
.loader img {
  height: auto;
  width: 180px;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.swiper_page_nation_product01_wrap,
.swiper_page_nation_product02_wrap,
.swiper_page_nation_history_wrap{
position: absolute;
    top: 0;
    width: 100%;
    
}
.swiper-container p{
    width: 80%;
    margin: 20px auto 0;
}

.slide-list-inner:last-child{
position: absolute;
width: 80%;
bottom: -100px;
    margin:20px  auto;
}
.slide-list-inner:last-child p{
text-align: center;
}





.swiper-blind-left {
    width: 15.58%;
    height: 100%;
    background: linear-gradient(to left, #ffffff00, #fff);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;
    z-index: 9;
}
.swiper-blind-right {
    width: 15.58%;
    height: 100%;
    background: linear-gradient(to left, #fff, #ffffff00);
    position: absolute;
    top: 0;
    right: 0;
    opacity: 1;
    z-index: 9;
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
    right: 3% !important; /*211009*/
}
.swiper-button-prev,
.swiper-rtl .swiper-button-next {
    left: 3% !important; /*211009*/
}
.swiper-button-next,
.swiper-button-prev {
    background-image: url(../../assets/img/arrow.svg);
    height: 67px;
    width: 28px;
    background-repeat: no-repeat;
    top: 37%;
}
.history-swiper-button-next,
.history-swiper-button-prev {
height: 50px !important;
    width: 50px !important;
    background-color: #fff;
    display: flex;
    background-size: 13px;
    background-position: 17px center;
}
.history-swiper-button-prev{
    left: 0 !important
}
.history-swiper-button-next{
    right: 0 !important;
}
.swiper-button-next {
    -webkit-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1);
}
.swiper-button-prev:after,
.swiper-button-next:after {
    display: none;
}




.product01-swiper,.material-swiper{
    margin: -140px auto 80px;
}
@media screen and (max-width: 767px) {
.product01-swiper,.material-swiper{
    margin: -80px auto 80px;
}
}

.history-swiper{
    width: 50%;
    overflow: hidden;    
}

.product02-last-swiper,.material-swiper,.product01-swiper,.product02-swiper{
    width: 50%;
    overflow: hidden;

}

@media screen and (max-width: 767px) {
.product02-last-swiper,.material-swiper,.product01-swiper,.product02-swiper,.history-swiper{
    width: 100%;
} 
}



@media screen and (max-width: 990px) {
    #left-all-wrap .absolute-wrap .image,
    #right-all-wrap .image {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    #left-all-wrap,
    #right-all-wrap {
        display: none;
    }
}

.pcwidth50 {
    width: 50%;
    /*max-width: 540px;*/
    margin: 0 auto;
    overflow: hidden;
}
@media screen and (max-width: 767px) {
    .pcwidth50 {
        width: 100%;
    }
}


#overflow-wrap{
    overflow: hidden;
}


.title{
    font-weight: 600;
    font-size: 1.8rem;
    width: 80%;
    margin: 0 auto;
    line-height: 1.5;
}

.section-title{
    width: 80%;
    font-size: 1.6rem;
    font-weight: 600;
    margin: 0 auto 30px;
    line-height: 1.8;
}
.section-title-center{
    width: 80%;
    font-size: 1.6rem;
    font-weight: 600;
    margin: 0 auto 30px;
    line-height: 1.8;   
    text-align: center;
}
.section-text{
    width: 80%;
    margin:40px auto 40px;
}
.section-image{
    width: 100%;
}

a.section-text-link{
    text-align: center;
    display: block;
    text-decoration: underline;
    font-weight: 600;
    margin: 30px 0 0;
}

a.section-text-link-mg-none{
    text-align: center;
    display: block;
    text-decoration: underline;
    font-weight: 600;
    margin: 10px 0 0;
}

a.section-text-link-margin{
    text-align: center;
    display: block;
    text-decoration: underline;
    font-weight: 600;
    margin: 30px 0 40px;
}
.product-price{
text-align: center;
    display: block;
    font-weight: 600;
    position: absolute;
    bottom: 100px;
    right: 33%;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    z-index: 999;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
}
@media screen and (max-width: 767px) {
.product-price{
    bottom: 100px;
    right: 30px;
}
}

.swiper-slide a.text-link{
    display: block;
    text-align: center;
    font-weight: 600;
    text-decoration: underline;
    margin: -30px 0 0;
}



/*//////////////////
slashBG
////////////////////*/
#slashBG {
    position: relative;
    margin: 0 0 30px;
}
#slashBG .slashBG-bg {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    left: 50%;
    height: 50%;
    background-color: #ccc;
    z-index: -1;
    -webkit-transform: skewY(195deg) skewX(0deg) translate(-200%, 110%);
        -ms-transform: skewY(195deg) skewX(0deg) translate(-200%, 110%);
            transform: skewY(195deg) skewX(0deg) translate(-200%, 110%);
    -webkit-transition: 0.5s all ease-in;
    -o-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;
}
#slashBG .slashBG-container {
    position: relative;
    z-index: 3;
    width: 100%;
    margin: auto;
}
#slashBG .slashBG-bg.is-active {
    -webkit-transform: skewY(195deg) skewX(0deg) translate(-50%, 110%);
        -ms-transform: skewY(195deg) skewX(0deg) translate(-50%, 110%);
            transform: skewY(195deg) skewX(0deg) translate(-50%, 110%);
}
@media screen and (max-width: 767px) {
    #slashBG .slashBG-bg {
        width: 100%;
        right: 0;
        -webkit-transform: skewY(200deg) skewX(0deg) translate(-200%, 70%);
            -ms-transform: skewY(200deg) skewX(0deg) translate(-200%, 70%);
                transform: skewY(200deg) skewX(0deg) translate(-200%, 70%);
    }
    #slashBG .slashBG-bg.is-active {
        -webkit-transform: skewY(200deg) skewX(0deg) translate(-50%, 70%);
            -ms-transform: skewY(200deg) skewX(0deg) translate(-50%, 70%);
                transform: skewY(200deg) skewX(0deg) translate(-50%, 70%);
    }
}



/*//////////////////
slashBG REVERSE
////////////////////*/
#slashBG-reverse {
    position: relative;
    margin: 0 0 30px;
}
#slashBG-reverse .slashBG-bg {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    left: 50%;
    height: 50%;
    background-color: #f1f1f1;
    z-index: 2;
    -webkit-transform: skewY(165deg) skewX(0deg) translate(50%, 0%);
        -ms-transform: skewY(165deg) skewX(0deg) translate(50%, 0%);
            transform: skewY(165deg) skewX(0deg) translate(50%, 0%);
    -webkit-transition: 0.5s all ease-in;
    -o-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;
}
#slashBG-reverse .slashBG-container {
    position: relative;
    z-index: 3;
    width: 100%;
    margin: auto;
}
#slashBG-reverse .slashBG-bg.is-active {
    -webkit-transform: skewY(165deg) skewX(0deg) translate(-50%, 0%);
        -ms-transform: skewY(165deg) skewX(0deg) translate(-50%, 0%);
            transform: skewY(165deg) skewX(0deg) translate(-50%, 0%);
}
@media screen and (max-width: 767px) {
    #slashBG-reverse .slashBG-bg {
        width: 100%;
        right: 0;
        -webkit-transform: skewY(160deg) skewX(0deg) translate(50%, 0%);
            -ms-transform: skewY(160deg) skewX(0deg) translate(50%, 0%);
                transform: skewY(160deg) skewX(0deg) translate(50%, 0%);
    }
    #slashBG-reverse .slashBG-bg.is-active {
        -webkit-transform: skewY(160deg) skewX(0deg) translate(-50%, 0%);
            -ms-transform: skewY(160deg) skewX(0deg) translate(-50%, 0%);
                transform: skewY(160deg) skewX(0deg) translate(-50%, 0%);
    }
}






/*//////////////////
about
////////////////////*/
.about-img-01,.function-img-01 {
    width: 30%;
    margin: auto;
}
@media screen and (max-width: 767px) {
.about-img-01,.function-img-01 {
    width: 75%;
}   
}

.product-01 .slide-main-img-tate {
    width: 20%;
    margin: 0 auto;
    position: relative;
}
@media screen and (max-width: 767px) {
.product-01 .slide-main-img-tate {
    width: 65%;
    margin: 0 auto;
    position: relative;
}
}
.product-01 .slide-main-text-tate{
    position: absolute;
    top: 0;
    left: -30px;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
          writing-mode: vertical-rl;
  font-weight: 600;
  font-size: 1.6rem;
  letter-spacing: .15em;
}



.product-02 .slide-main-img-tate {
    width: 20%;
    margin: 0 auto;
    position: relative;
}
@media screen and (max-width: 767px) {
.product-02 .slide-main-img-tate {
    width: 60%;
    margin: 0 auto;
    position: relative;
}
}


.slide-main-wrap-yoko {
    width: 90%;
    margin: 0 0 20px auto;
    position: relative;
}
.slide-main-text-yoko{
  font-weight: 600;
  font-size: 1.6rem;
  letter-spacing: .05em;
  margin: 0 0 20px;
}



/*//////////////////
material
////////////////////*/

#material .slide-main-img-tate-right {
    width: 90%;
    margin: 0 0 0 auto;
    position: relative;
}
#material .slide-main-text-tate-right{
    position: absolute;
    top: 0;
    left: -35px;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
          writing-mode: vertical-rl;
  font-weight: 600;
  font-size: 1.6rem;
  letter-spacing: .15em;
  font-family: "futura-pt", sans-serif;
}

#material .slide-main-img-tate-left {
    width: 90%;
    margin: 0 auto 0 0;
    position: relative;
}
#material .slide-main-text-tate-left{
    position: absolute;
    top: 0;
    right: -35px;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
          writing-mode: vertical-rl;
  font-weight: 600;
  font-size: 1.6rem;
  letter-spacing: .15em;
  font-family: "futura-pt", sans-serif;
}


/*//////////////////
slashBG
////////////////////*/
#material #slashBG {
    position: relative;
    margin: 0 0 80px;
}
@media screen and (max-width: 767px) {
#material #slashBG {
    position: relative;
    margin: 0 0 40px;
}   
}
#material #slashBG .slashBG-bg {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    width: 30%;
    left: 0;
    height: 50%;
    background-color: #ddd;
    z-index: -1;
    -webkit-transform: skewY(180deg) skewX(0deg) translate(-100%, 110%);
        -ms-transform: skewY(180deg) skewX(0deg) translate(-100%, 110%);
            transform: skewY(180deg) skewX(0deg) translate(-100%, 110%);
    -webkit-transition: 0.5s all ease-in;
    -o-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;
}
#material #slashBG .slashBG-container {
    position: relative;
    z-index: 3;
    width: 100%;
    margin: auto;
}
#material #slashBG .slashBG-bg.is-active {
    -webkit-transform: skewY(180deg) skewX(0deg) translate(0%, 110%);
        -ms-transform: skewY(180deg) skewX(0deg) translate(0%, 110%);
            transform: skewY(180deg) skewX(0deg) translate(0%, 110%);
}

#material #slashBG .section-text{
    width: 85%;
    margin: 10px 0 0;
}

@media screen and (max-width: 767px) {
    #material #slashBG .slashBG-bg {
        width: 30%;
        right: 0;
        -webkit-transform: skewY(180deg) skewX(0deg) translate(-100%, 85%);
            -ms-transform: skewY(180deg) skewX(0deg) translate(-100%, 85%);
                transform: skewY(180deg) skewX(0deg) translate(-100%, 85%);
    }
    #material #slashBG .slashBG-bg.is-active {
        -webkit-transform: skewY(180deg) skewX(0deg) translate(0%, 85%);
            -ms-transform: skewY(180deg) skewX(0deg) translate(0%, 85%);
                transform: skewY(180deg) skewX(0deg) translate(0%, 85%);
    }
}


/*//////////////////
slashBG-text-none
////////////////////*/
#material #slashBG-text-none {
    position: relative;
    margin: 0 0 20px;
}
#material #slashBG-text-none .slashBG-bg {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    width: 30%;
    left: 0;
    height: 80%;
    background-color: #ddd;
    z-index: 2;
    -webkit-transform: skewY(180deg) skewX(0deg) translate(-100%, 85%);
        -ms-transform: skewY(180deg) skewX(0deg) translate(-100%, 85%);
            transform: skewY(180deg) skewX(0deg) translate(-100%, 85%);
    -webkit-transition: 0.5s all ease-in;
    -o-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;
}
#material #slashBG-text-none .slashBG-container {
    position: relative;
    z-index: 3;
    width: 100%;
    margin: auto;
}
#material #slashBG-text-none .slashBG-bg.is-active {
    -webkit-transform: skewY(180deg) skewX(0deg) translate(0%, 85%);
        -ms-transform: skewY(180deg) skewX(0deg) translate(0%, 85%);
            transform: skewY(180deg) skewX(0deg) translate(0%, 85%);
}
@media screen and (max-width: 767px) {
    #material #slashBG-text-none .slashBG-bg {
        width: 30%;
        right: 0;
        -webkit-transform: skewY(180deg) skewX(0deg) translate(-100%, 85%);
            -ms-transform: skewY(180deg) skewX(0deg) translate(-100%, 85%);
                transform: skewY(180deg) skewX(0deg) translate(-100%, 85%);
    }
    #material #slashBG-text-none .slashBG-bg.is-active {
        -webkit-transform: skewY(180deg) skewX(0deg) translate(0%, 85%);
            -ms-transform: skewY(180deg) skewX(0deg) translate(0%, 85%);
                transform: skewY(180deg) skewX(0deg) translate(0%, 85%);
    }
}



/*//////////////////
slashBG REVERSE
////////////////////*/
#material #slashBG-reverse {
    position: relative;
    margin: 0 0 80px;
}
@media screen and (max-width: 767px) {
#material #slashBG-reverse {
    position: relative;
    margin: 0 0 40px;
}    
}
#material #slashBG-reverse .slashBG-bg {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    width: 30%;
    right: 0;
    height: 50%;
    background-color: #ddd;
    z-index: 2;
    -webkit-transform: skewY(180deg) skewX(0deg) translate(170%, 110%);
        -ms-transform: skewY(180deg) skewX(0deg) translate(170%, 110%);
            transform: skewY(180deg) skewX(0deg) translate(170%, 110%);
    -webkit-transition: 0.5s all ease-in;
    -o-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;
}
#material #slashBG-reverse .slashBG-container {
    position: relative;
    z-index: 3;
    width: 100%;
    margin: auto;
}
#material #slashBG-reverse .slashBG-bg.is-active {
    -webkit-transform: skewY(180deg) skewX(0deg) translate(70%, 110%);
        -ms-transform: skewY(180deg) skewX(0deg) translate(70%, 110%);
            transform: skewY(180deg) skewX(0deg) translate(70%, 110%);
}

#material #slashBG-reverse .section-text{
    width: 85%;
    margin: 10px 0 0 auto;
}

@media screen and (max-width: 767px) {
    #material #slashBG-reverse .slashBG-bg {
        width: 30%;
        right: 0;
        -webkit-transform: skewY(180deg) skewX(0deg) translate(170%, 85%);
            -ms-transform: skewY(180deg) skewX(0deg) translate(170%, 85%);
                transform: skewY(180deg) skewX(0deg) translate(170%, 85%);
    }
    #material #slashBG-reverse .slashBG-bg.is-active {
        -webkit-transform: skewY(180deg) skewX(0deg) translate(70%, 85%);
            -ms-transform: skewY(180deg) skewX(0deg) translate(70%, 85%);
                transform: skewY(180deg) skewX(0deg) translate(70%, 85%);
    }
}



/*//////////////////
sticky
////////////////////*/
.sticky-button {
    position: fixed;
    right: 0;
    bottom: 0;
    background: #fff;
    cursor: pointer;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    opacity: 0;
    visibility: hidden;
    width: 100%;
    z-index: 999;
}
.sticky-button ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.sticky-button li a {
    display: block;
    padding: 10px 20px;
    color: #000;
    font-size: 1.2rem;
    font-family: "futura-pt", sans-serif;
    line-height: 1.5;
}
.sticky-button li {
    width: 33.3%;
    text-align: center;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border-right:1px solid #000;
    border-top:1px solid #000;
}
.sticky-button li:last-child{
    border-right:0;
}
.active {
    opacity: 1;
    visibility: visible;
    background: rgba(255, 255, 255, 0) !important;
}
.absolute {
    position: absolute;
    top: -40px;
    bottom: auto;
    width: 100%;
}


footer {
    /*    padding: 20px;
    background-color: #000;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    margin: 40px 0 0;*/
}
.footer-list {
    margin: 40px 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-color: #000;
    padding: 30px 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.footer-list a {
    margin: 10px 0;
    text-align: center;
    color: #fff;
}
.footer-copy {
    color: #000;
    padding: 20px 0;
    text-align: center;
}
.footer-banner .text{
    text-align: center;
    margin: 20px 0 0;
}